@charset "utf-8";
/* CSS Document */

#main_top_container {
  height: 600px;
  width: 100vw;
  display: block;
  background: url("../img/reviews/testimonials_banner_bg_new.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

#testimonials {
  background-color: #f4f4f4;
}

#testimonials_page {
  width: 70%;
  height: auto;
  box-sizing: border-box;
  padding-top: 100px;
  padding-bottom: 100px;
  margin: 0 auto;
}

#testimonials_page p {
  margin: 0 auto;
  height: 100%;
  width: 100%;
  font-size: 14px;
  line-height: 25px;
  color: #363636;
  text-align: left;
  padding: 0;
}

.section-grey-heading {
  margin-bottom: 50px;
}

.testimonial_individual_box {
  display: inline-block;
  width: 48%;
  min-width: 300px;
  min-height: 150px;
  margin-bottom: 50px;
}

.testimonial_individual_box_last {
  float: right;
}

.testimonial_individual_portrait {
  height: 150px;
  width: 150px;
  display: inline-block;
  float: left;
  margin-top: 5px;
}

.testimonial_individual_quote {
  height: 150px;
  width: 30px;
  float: left;
  margin: 0 15px 0 15px;
  display: inline-block;
  background-image: url("../img/reviews/testimonial_individual_quote.png");
  background-position: top left;
  background-repeat: no-repeat;
}

.testimonial_individual_text {
  height: 100%;
  width: 60%;
  min-width: 300px;
  margin: 0;
  float: left;
}

#testimonials_page .testimonial_individual_text p {
  margin: 0;
  padding: 0;
  line-height: 30px;
  font-size: 21px;
  color: #565656;
}

.small-testimonial-text {
  font-size: 18px;
}

.testimonial_color {
  color: #178ccc;
  line-height: 40px;
}

.testimonial_individual_rowbreak {
  width: 100%;
  height: 10px;
  display: block;
  float: left;
  clear: both;
}

#testimonial_pic_01,
#testimonial_pic_02,
#testimonial_pic_03,
#testimonial_pic_04,
#testimonial_pic_05,
#testimonial_pic_06,
#testimonial_pic_07,
#testimonial_pic_08,
#testimonial_pic_09,
#testimonial_pic_10,
#testimonial_pic_11,
#testimonial_pic_12,
#testimonial_pic_13,
#testimonial_pic_14,
#testimonial_pic_15 {
  background-size: cover;
  background-repeat: no-repeat;
}

#testimonial_pic_01 {
  background-image: url("../img/reviews/testimonial_pic_01.png");
}

#testimonial_pic_02 {
  background-image: url("../img/reviews/testimonial_pic_02.png");
}

#testimonial_pic_03 {
  background-image: url("../img/reviews/testimonial_pic_03.png");
}

#testimonial_pic_04 {
  background-image: url("../img/reviews/testimonial_pic_04.png");
}

#testimonial_pic_05 {
  background-image: url("../img/reviews/testimonial_pic_05.png");
}

#testimonial_pic_06 {
  background-image: url("../img/reviews/testimonial_pic_06.png");
}

#testimonial_pic_07 {
  background-image: url("../img/reviews/testimonial_pic_07.png");
}

#testimonial_pic_08 {
  background-image: url("../img/reviews/testimonial_pic_08.png");
}

#testimonial_pic_09 {
  background-image: url("../img/reviews/testimonial_pic_09.png");
}

#testimonial_pic_10 {
  background-image: url("../img/reviews/testimonial_pic_10.png");
}

#testimonial_pic_11 {
  background-image: url("../img/reviews/testimonial_pic_11.png");
}

#testimonial_pic_12 {
  background-image: url("../img/reviews/testimonial_pic_12.png");
}

#testimonial_pic_13 {
  background-image: url("../img/reviews/testimonial_pic_13.png");
}

#testimonial_pic_14 {
  background-image: url("../img/reviews/testimonial_pic_14.png");
}

#testimonial_pic_15 {
  background-image: url("../img/reviews/testimonial_pic_15.png");
}

.testimonials_title {
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  margin-bottom: 40px;
  display: block;
}

#snippet_container {
  width: 100%;
  height: 150px;
  display: block;
  margin: 0 auto;
  background-color: #145584;
  position: relative;
}

/**
#product_review_div{
	height:120px;
	width:170px;
	position:absolute;
	bottom:30px;
	right:100px;
	top:15px;
	margin:0;
	padding:0;
	background-image:url('https://api.productreview.com.au/api/services/rating-badge/v2/au/a1538c19-0a78-3772-8a2f-e0969bb8f3ab/from-internal-entry-id?resolution=hd&theme=dark&width=160&hideLabel=false');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
}

#product_review_div_mobile_container{
	height:100px;
	width:100%;
	background-color:#333;
	padding:0;
	display:none;
	margin:0 auto;
	cursor:pointer;
}

#product_review_br{
	width:100%;
	height:15%;
	display:block;
}

#product_review_div_mobile{
	height:70%;
	width:100%;
	margin:0 auto;
	padding:0;
	background-image:url('https://api.productreview.com.au/api/services/rating-badge/v2/au/a1538c19-0a78-3772-8a2f-e0969bb8f3ab/from-internal-entry-id?resolution=hd&theme=dark&width=160&hideLabel=false');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
}

#product_review_div:hover,
#product_review_div_mobile:hover{
	cursor:pointer;
}
**/

/** Media Queries **/
@media screen and (max-width: 1592px) {
  #testimonials_page {
    width: 80%;
  }
}

@media screen and (max-width: 1400px) {
  #testimonials_page {
    width: 95%;
  }
}

@media screen and (max-width: 1160px) {
  .testimonial_individual_box {
    display: inline-block;
    width: 48%;
    min-width: 300px;
    min-height: 150px;
    margin-bottom: 50px;
  }

  .testimonial_individual_quote {
    clear: left;
    margin: 20px 15px 0 0;
    height: 30px;
  }

  .testimonial_individual_text {
    width: 90%;
    min-width: 300px;
    margin-top: 20px;
  }
}

@media screen and (max-width: 1100px) {
  #testimonials_page {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 850px) {
  #main_top_container {
    height: 200px;
  }
}

@media screen and (max-width: 800px) {
  #bt_testimonials {
    margin-top: 30px;
  }
}

@media screen and (max-width: 720px) {
  /**
#snippet_container,
#product_review_div{
	display:none;
}

#product_review_div_mobile_container{
	display:block;
}
**/

  #bt_testimonials {
    margin-top: 0;
  }

  #main_top_container {
    height: 150px;
  }
}

@media screen and (max-width: 660px) {
  .testimonials_title {
    float: none;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .testimonial_individual_box {
    display: block;
    float: none;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .testimonial_individual_quote {
    display: none;
  }

  .testimonial_individual_portrait {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .testimonials_title {
    font-size: 26px;
  }

  .testimonial_individual_quote {
    clear: left;
    margin: 20px 15px 0 0;
    height: 30px;
  }

  .testimonial_individual_text {
    width: 100%;
    min-width: 90px;
    float: none;
    display: block;
  }

  #testimonials_page .testimonial_individual_text p {
    margin: 0;
    padding: 0;
    line-height: 30px;
    font-size: 18px;
    display: block;
    text-align: center;
  }

  .testimonial_individual_box_first {
    margin-top: 20px;
  }

  .testimonial_individual_box_last {
    float: none;
  }

  #testimonials_page p {
    height: auto;
    margin-bottom: 20px;
  }

  #testimonials_page p span.testimonials_title {
    height: 40px;
    margin-bottom: 0px;
  }
}

/** Updates from 250124 **/

#top_title_container {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  top: 200px;
  left: 0;
  float: left;
}

.top_text_title {
  font-size: 75px;
  color: #fff;
  font-weight: normal;
  font-family: "Lato", sans-serif;
  text-rendering: optimizeLegibility;
  text-align: center;
  margin: 0 auto;
  background-color: #017ebc;
  padding: 15px 40px 15px 40px;
  display: inline-block;
  width: auto;
  -webkit-box-shadow: 0px 9px 15px -5px rgba(0, 0, 0, 0.48);
  -moz-box-shadow: 0px 9px 15px -5px rgba(0, 0, 0, 0.48);
  box-shadow: 0px 9px 15px -5px rgba(0, 0, 0, 0.48);
}

#ot_sentence_single,
#ot_sentence_double {
  color: #fff;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  box-sizing: border-box;
  padding: 15px 40px 15px 40px;
  margin-right: 20%;
  margin: 10px auto;
  background-color: #f67a0a;
  display: inline-block;
  width: auto;
  -webkit-box-shadow: 0px 9px 15px -5px rgba(0, 0, 0, 0.48);
  -moz-box-shadow: 0px 9px 15px -5px rgba(0, 0, 0, 0.48);
  box-shadow: 0px 9px 15px -5px rgba(0, 0, 0, 0.48);
}

.top_text_mobile {
  display: none;
}

#ot_sentence_single {
  display: inline-block;
}

#ot_sentence_double {
  display: none;
}

.pr_first_para {
  display: block;
  width: 100%;
  margin-top: 0;
  font-family: "Lato", sans-serif;
  font-size: 25px;
  line-height: 35px;
  color: #363636;
  text-align: center;
}

#sorted_links_container {
  width: 100%;
  display: block;
  margin: 30px auto;
  height: auto;
  min-height: 100px;
  text-align: center;
}

.sorted_link_btn {
  display: inline-table;
  height: 50px;
  width: auto;
  margin: 15px auto;
  background-color: #ed1568;
  cursor: pointer;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 5px;
  text-decoration: none;
}

.sorted_link_btn:hover {
  background-color: #c91b62;
}

.sorted_link_btn span{
  text-decoration: none;
}

.sorted_link_btn_text {
  font-family: "Lato", sans-serif;
  font-size: 20px;
  line-height: 25px;
  color: #ffffff;
  text-align: center;
  margin: 0;
  display: table-cell;
  vertical-align: middle;
  padding: 15px;
  text-decoration: none;
}

.category_title_banner {
  display: block;
  background-color: #b8ddfa;
  width: 100%;
  height: 300px;
  text-align: center;
  margin-top: 50px;
  position: relative;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../img/reviews/ctbg_large.png");
}

.category_title_banner_img {
  display: block;
  width: 1000px;
  height: 400px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
}

#category_title_banner_img_struggling {
  background-image: url("../img/reviews/category_title_banner_struggling_img.png");
}

#category_title_banner_img_exam_prep {
  background-image: url("../img/reviews/category_title_banner_exam_prep_img.png");
}

#category_title_banner_img_busy {
  background-image: url("../img/reviews/category_title_banner_busy_img.png");
}

#category_title_banner_img_difficulties {
  background-image: url("../img/reviews/category_title_banner_difficulties_img.png");
}

#category_title_banner_img_homeschool {
  background-image: url("../img/reviews/category_title_banner_homeschool_img.png");
}

#category_title_banner_img_advanced {
  background-image: url("../img/reviews/category_title_banner_advanced_img.png");
}

#category_title_banner_img_student {
  background-image: url("../img/reviews/category_title_banner_student_img.png");
}

#category_title_banner_img_educational {
  background-image: url("../img/reviews/category_title_banner_educational_img.png");
}

.exam_prep {
  background-color: #f3b55d;
}

.busy {
  background-color: #e7508a;
}

.difficulties {
  background-color: #daa6bb;
}

.homeschool {
  background-color: #dfcdbf;
}

.advanced {
  background-color: #afb3d5;
}

.student_reviews {
  background-color: #8ea5c2;
}

.educational_authorities {
  background-color: #b56a8f;
}

.category_title_container {
  width: 100%;
  text-align: center;
}

.category_title {
  font-family: "Lato", sans-serif;
  font-size: 45px;
  line-height: 45px;
  color: #e37275;
  text-align: center;
  display: block;
  width: 100%;
  margin-top: 100px;
}

.category_text {
  font-family: "Lato", sans-serif;
  font-size: 25px;
  line-height: 45px;
  color: #363636;
  text-align: center;
  display: block;
  width: 60%;
  margin-top: 50px;
  margin-botom: 100px;
  margin-left: auto;
  margin-right: auto;
}

#testimonials {
  background-color: transparent;
}

.testimonial_strip {
  display: block;
  height: auto;
  width: 100%;
  margin: 40px auto;
  margin-bottom: 100px;
  position: relative;
}

.testimonial_strip_bg {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  bottom: -200px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url("../img/reviews/testimonial_strip_bg.png");
  z-index: -1;
}

.testimonial_bubble {
  display: table;
  height: 50px;
  width: 60%;
  min-width: 320px;
  margin: 15px auto;
  background-color: #f6f6f6;
  text-align: center;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 40px;
  z-index: 2;
}

.testimonial_bubble_last {
  margin-bottom: 200px;
}

.testimonial_bubble_title {
  font-family: "Lato", sans-serif;
  font-size: 21px;
  line-height: 25px;
  color: #565656;
  text-align: left;
  font-weight: bold;
  display: block;
  margin-bottom: 25px;
}

.testimonial_bubble_text,
.testimonial_bubble_name {
  font-family: "Lato", sans-serif;
  font-style: italic;
  font-size: 21px;
  line-height: 30px;
  color: #565656;
  text-align: left;
  display: block;
}

.testimonial_bubble_name {
  font-weight: bold;
  margin-top: 25px;
}

.testimonial_bubble_pr {
  display: inline-block;
  height: auto;
  line-height: 18px;
  font-size: 11px;
  background-color: #5b5b5b;
  color: #fff;
  padding: 3px;
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  float: right;
}

.testimonial_bubble_pr:hover {
  cursor: pointer;
  background-color: #333;
}

html {
  scroll-behavior: smooth;
}

ul.difficulties_list {
  text-align: center;
  list-style-type: none;
  list-style-position: inside;
  border: 1px solid #e4e4e4;
  line-height: 60px;
}

ul.difficulties_list li {
  border-bottom: 1px solid #e4e4e4;
  line-height: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
}

ul.difficulties_list li:last-child {
  border-bottom: none;
}

#aba_div {
  height: 160px;
  width: 160px;
  position: absolute;
  bottom: -170px;
  right: 270px;
  margin: 0;
  padding: 0;
  background-image: url("../img/reviews/aba100_2023/aba_2023_small.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#aba_div_tia {
  height: 160px;
  width: 160px;
  position: absolute;
  bottom: -170px;
  right: 440px;
  margin: 0;
  padding: 0;
  background-image: url("../img/reviews/aba100_2023/aba_2023_small_tia.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#aba_div_mobile_container {
  height: 115px;
  width: 100%;
  background-color: #145584;
  padding: 0;
  display: none;
  margin: 0 auto;
  text-align: center;
  margin-top: 120px;
}

#aba_div_mobile {
  height: 100px;
  width: 340px;
  display: inline-block;
  padding: 0;
  background-image: url("../img/reviews/aba100_2023/aba_2023_horizontal.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#aba_div_mobile_tia {
  height: 100px;
  width: 340px;
  display: inline-block;
  padding: 0;
  background-image: url("../img/reviews/aba100_2023/aba_2023_horizontal_tia.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#aba_div:hover,
#aba_div_mobile:hover,
#aba_div_mobile_tia:hover {
  cursor: pointer;
}

#ke_product_review_award {
  height: 105px;
  width: 615px;
  display: block;
  margin: 10px auto;
  background-image: url("../img/reviews/ke_product_review_award_2024.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.5);
  border-bottom: none;
  z-index: 990;
}

#product_review_div {
  height: 120px;
  width: 170px;
  position: absolute;
  bottom: -170px;
  right: 70px;
  margin: 0;
  padding: 0;
  background-image: url("https://api.productreview.com.au/api/services/rating-badge/v2/au/a1538c19-0a78-3772-8a2f-e0969bb8f3ab/from-internal-entry-id?resolution=hd&theme=dark&width=160&hideLabel=false");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#product_review_div_mobile_container {
  height: 100px;
  width: 100%;
  background-color: #145584;
  padding: 0;
  display: none;
  margin: 0 auto;
  cursor: pointer;
}

#product_review_br {
  width: 100%;
  height: 15%;
  display: block;
}

#product_review_div_mobile {
  height: 70%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background-image: url("https://api.productreview.com.au/api/services/rating-badge/v2/au/a1538c19-0a78-3772-8a2f-e0969bb8f3ab/from-internal-entry-id?resolution=hd&theme=dark&width=160&hideLabel=false");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#product_review_div:hover,
#product_review_div_mobile:hover {
  cursor: pointer;
}

.testimonial_bubble_portrait {
  height: 165px;
  width: 165px;
  display: inline-block;
  margin: 0px auto;
  margin-right: 20px;
  margin-bottom: 15px;
  float: left;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

#testimonial_bubble_portrait_sherry {
  background-image: url("../img/reviews/testimonial_bubble_portrait_sherry.png");
}

#testimonial_bubble_portrait_ingrid {
  background-image: url("../img/reviews/testimonial_bubble_portrait_ingrid.png");
}

#testimonial_bubble_portrait_rj {
  background-image: url("../img/reviews/testimonial_bubble_portrait_rj.png");
}

#testimonial_bubble_portrait_mercedes {
  background-image: url("../img/reviews/testimonial_bubble_portrait_mercedes.png");
}

#testimonial_bubble_portrait_ebony {
  background-image: url("../img/reviews/testimonial_bubble_portrait_ebony.png");
}

#testimonial_bubble_portrait_nada {
  background-image: url("../img/reviews/testimonial_bubble_portrait_nada.png");
}

#testimonial_bubble_portrait_masrur {
  background-image: url("../img/reviews/testimonial_bubble_portrait_masrur.png");
}

#testimonial_bubble_portrait_peters {
  background-image: url("../img/reviews/testimonial_bubble_portrait_peters.png");
}

#testimonial_bubble_portrait_georgem {
  background-image: url("../img/reviews/testimonial_bubble_portrait_georgem.png");
}

#testimonial_bubble_portrait_janeth {
  background-image: url("../img/reviews/testimonial_bubble_portrait_janeth.png");
}

#testimonial_bubble_portrait_leenas {
  background-image: url("../img/reviews/testimonial_bubble_portrait_leenas.png");
}

/** Media Queries **/
@media screen and (max-width: 2000px) {
  .category_title_banner {
    background-image: url("../img/reviews/ctbg_medium.png");
  }
}

@media screen and (max-width: 1700px) {
  #product_review_div {
    height: 120px;
    width: 150px;
    bottom: 0px;
  }

  #aba_div,
  #aba_div_tia {
    display: none;
  }

  #aba_div_mobile_container {
    display: block;
  }

  #aba_div_mobile,
  #aba_div_mobile_tia {
    margin-top: 7px;
  }
}

@media screen and (max-width: 1580px) {
  .testimonial_bubble_portrait {
    height: 165px;
    width: 100%;
    margin-bottom: 20px;
    float: none;
    background-position: center;
  }
}

@media screen and (max-width: 1400px) {
  .top_text_title {
    font-size: 45px;
  }
}

@media screen and (max-width: 1250px) {
  #main_top_container {
    height: 450px;
  }

  #top_title_container {
    top: 150px;
  }

  #aba_div_mobile_container {
    margin-top: 60px;
  }
}

@media screen and (max-width: 1200px) {
  #main_top_container {
    /** margin-bottom: 100px; **/
  }

  #product_review_div {
    display: none;
  }

  #product_review_div_mobile_container {
    display: none;
    margin-top: 50px;
  }

  #aba_div_mobile,
  #aba_div_mobile_tia {
    margin-top: 0;
    height: 90px;
    width: 300px;
  }

  #ke_product_review_award {
    height: 80px;
    width: 450px;
    margin-top: 250px;
  }

  #aba_div_mobile_container {
    margin-top: 0px;
    height: 100px;
  }
}

@media screen and (max-width: 1100px) {
  #main_top_container {
    /** margin-bottom: 150px; **/
  }
}

@media screen and (max-width: 1000px) {
  .category_title_banner {
    height: 250px;
    margin-top: 50px;
  }

  .category_title_banner_img {
    width: 800px;
    height: 350px;
  }
}

@media screen and (max-width: 970px) {
  .top_text_title {
    font-size: 45px;
  }
}

@media screen and (max-width: 900px) {
  #product_review_div {
    display: none;
  }

  #product_review_div_mobile_container {
    display: block;
  }

  #aba_div {
    display: none;
  }

  #aba_div_mobile_container {
    display: block;
  }
}

@media screen and (max-width: 880px) {
  .top_text_title {
  }

  .top_text {
    font-size: 18px;
  }

  .pr_first_para {
    font-size: 22px;
    line-height: 30px;
  }

  .sorted_link_btn {
    margin: 15px auto;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .sorted_link_btn_text {
    font-size: 18px;
    line-height: 20px;
  }

  .category_title {
    font-size: 35px;
    line-height: 35px;
  }

  .category_text {
    font-size: 22px;
    line-height: 40px;
    width: 80%;
    text-align: justify;
    margin-top: 30px;
  }

  .testimonial_bubble {
    width: 80%;
    padding: 40px;
  }
}

@media screen and (max-width: 800px) {
  #main_top_container {
    background: url("../img/reviews/testimonials_banner_bg_new_sml.png");
    background-position: top center;
    background-size: auto;
  }

  .category_title_banner {
    height: 150px;
    margin-top: 50px;
  }

  .category_title_banner_img {
    width: 500px;
    height: 250px;
  }

  .category_title {
    margin-top: 50px;
  }

  .testimonial_bubble_last {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 753px) {
  .top_text_title {
  }
}

@media screen and (max-width: 720px) {
  #main_top_container {
    background: url("../img/reviews/testimonials_banner_bg_new_tiny.png");
    background-position: center;
  }

  #top_text {
    display: block;
    line-height: 22px;
  }

  #main_top_container {
    height: 280px;
    /** margin-bottom: 200px; **/
  }

  #top_title_container {
    top: 80px;
  }

  .top_text_title {
    font-size: 40px;
    padding: 10px 25px 10px 25px;
  }

  #ot_sentence_single,
  #ot_sentence_double {
    font-size: 15px;
    padding: 10px 20px 10px 20px;
  }

  .top_text {
    font-size: 18px;
  }
}

@media screen and (max-width: 700px) {
  .pr_first_para_single_line {
    display: none;
  }
}

@media screen and (max-width: 650px) {
  .pr_first_para {
    font-size: 18px;
    line-height: 25px;
  }

  .sorted_link_btn {
    margin: 10px auto;
    margin-right: 5px;
    margin-bottom: 0;
  }

  .sorted_link_btn_text {
    font-size: 18px;
    line-height: 20px;
    padding: 10px;
  }

  .category_title {
    margin-top: 60px;
    font-size: 25px;
    line-height: 30px;
  }

  .category_text {
    font-size: 18px;
    line-height: 25px;
    width: 85%;
    margin-top: 25px;
  }

  .testimonial_bubble {
    width: 80%;
    padding: 35px;
  }

  .testimonial_bubble_title {
    font-size: 18px;
    line-height: 20px;
  }

  .testimonial_bubble_text,
  .testimonial_bubble_name {
    font-size: 18px;
    line-height: 22px;
  }

  .testimonial_bubble_name {
    margin-bottom: 30px;
  }

  ul.difficulties li {
    line-height: 45px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .testimonial_bubble_portrait {
    height: 120px;
    width: 100%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 605px) {
  #aba_div_mobile_container {
    height: 195px;
  }

  #main_top_container {
    /** margin-bottom: 290px; **/
  }
}

@media screen and (max-width: 600px) {
  .sorted_link_btn {
    width: 90%;
    margin-right: 0;
  }
}

@media screen and (max-width: 580px) {
  .top_text_desktop {
    display: none;
  }

  .top_text_mobile {
    display: inline-block;
    width: auto;
    font-size: 30px;
    line-height: 35px;
    min-width: inherit;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 500px) {
  .category_title_banner_img {
    width: 90%;
    min-width: 320px;
    height: 250px;
  }

  ul.difficulties li {
    line-height: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 400px) {
  .top_text_desktop {
    display: none;
  }

  .top_text_mobile {
    display: inline-block;
    font-size: 30px;
    line-height: 35px;
    min-width: inherit;
    padding-left: 15px;
    padding-right: 15px;
    width: 90%;
  }

  #ot_sentence_single {
    display: none;
  }

  #ot_sentence_double {
    display: inline-block;
  }

  .testimonial_bubble {
    width: 80%;
    min-width: 220px;
    padding: 20px;
  }
}

@media screen and (max-width: 374px) {
  #aba_div_mobile_container {
    height: 210px;
    min-width: 320px;
  }

  #aba_div_mobile,
  #aba_div_mobile_tia {
    height: 90px;
    width: 300px;
  }
}
